<?php
define('_DB_SERVER_', 'localhost');
define('_DB_NAME_', 'pshop');
define('_DB_USER_', 'root');
define('_DB_PASSWD_', '');
define('_DB_PREFIX_', 'ps_');
define('_MYSQL_ENGINE_', 'InnoDB');
define('_PS_CACHING_SYSTEM_', 'CacheMemcache');
define('_PS_CACHE_ENABLED_', '0');
define('_COOKIE_KEY_', 'AsRGMnq9gCUfTYTVIg3pMRdZpb0zdCrAh7iUy8QMFuQpjvCrXVs30DoH');
define('_COOKIE_IV_', 'bFmFvMXY');
define('_PS_CREATION_DATE_', '2016-11-28');
if (!defined('_PS_VERSION_'))
	define('_PS_VERSION_', '1.6.1.9');
define('_RIJNDAEL_KEY_', 'z9jrqpXREWig75yfn6a9kAKFZ1N6GojD');
define('_RIJNDAEL_IV_', 'wATom0G3jhDMdXISrKWeyA==');
